@media only all and (max-width: 700px) {
    /* for 700px or less */
body {
	-ms-hyphens: auto;
	-webkit-hyphens: auto;
	hyphens: auto;
}

.frame-outer {
	margin: 0;
	width: 100%;
	border: none;
	box-shadow: none;
}
	
#header {
	background:#c68c24;
	position: relative;
	overflow: hidden;
	height:auto;
}
	
#sliderbox-rund{
	position:static;
	left:auto;
	transform: translateX(0%);
	border-radius: 0;
	overflow: hidden;
	aspect-ratio:inherit;
	height:10rem;
}
	
.left, .right {width: 100%;}

.left {margin-bottom: 1.5rem;}
	
#ap-bild{
	width:100%;
	padding:0;
	background: none;
	text-align: center;
	margin: 0 0 1rem 0;
}
	
#ap-bild img{
	width:60%;
	padding:0.5rem 0.5rem 1.5rem 0.5rem;
	background: #fff;
	display: inline-block;
}

#ap-text{width:100%; text-align: center;}
	
#ap-text img{display: inline-block;}
	
.box-left {
	width: 100%;
	margin-bottom: 1rem;
	float: none;
}
    
.box-right {
	width: 100%;
	float: none;
}

.hide {
	display: block;
}

.hide_m {
	display: none;
}  
}

.refnr {}

.apply {}
